 /* main */

.flex{
    display: flex;
    justify-content: space-between;
}

.container{
     width: 1160px;
     margin: 0 auto;
     text-align: center;
}
.coloredtext{
     color: #18CFAB;
     font-weight: bold;
}
.btn{
     width: 170px;
     display: inline-block;
     background-color: #18CFAB;
     font-family: 'Montserrat', sans-serif;
     text-transform: uppercase;
     color: #ffff;
     font-weight: bold;
     border-radius: 5px;
     box-shadow: inset 0px 5px 1px #ffff;
     padding: 17px 0px 17px;
     transition: ease-in 1s;
 }
.btn:hover{
     background-color: #13a185;
 }
.btn.load-more{
    width: 168px;
    padding: 25px 0;
    border-radius: 5px;
    font-weight: bold;
}
.load{
    position: relative;
    margin: 10px 0 20px;
    height: 80px;
}
#cube-loader {
    top: 0;
    position: absolute;
    align-items: center;
    display: none;
    height: 100%;
    width: 100%;

}
.caption {
      margin: 0 auto;
    }
.cube-loader {
      width: 53px;
      height: 53px;
      margin: 0 auto;
      position: relative;
      transform: rotateZ(45deg);}
  
.cube {
        position: relative;
        transform: rotateZ(45deg);
        width: 50%;
        height: 50%;
        float: left;
        transform: scale(1.1);
      }
.cube:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #18CFAB;
        animation: cube-loader 2.76s infinite linear both;
        transform-origin: 100% 100%;
      }
.loader-2 {
        transform: scale(1.1) rotateZ(90deg);
      }
.loader-3 {
        transform: scale(1.1) rotateZ(180deg);
      }
.loader-4 {
        transform: scale(1.1) rotateZ(270deg);
      }
.loader-2:before {
        animation-delay: 0.35s;
      }
.loader-3:before {
        animation-delay: 0.69s;
      }
.loader-4:before {
        animation-delay: 1.04s;
      }
  
@keyframes cube-loader {
    0%, 10% {
      transform: perspective(136px) rotateX(-180deg);
      opacity: 0;
    }
    25%, 75% {
      transform: perspective(136px) rotateX(0deg);
      opacity: 1;
    }
    90%, 100% {
      transform: perspective(136px) rotateY(180deg);
      opacity: 0;
    }
  }
 .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}
.underline::after{
    content:"";
    background-color: #18CFAB;
    height: 2px;
    width: 80px;
    display: block;
    margin: 25px auto 70px;
    box-shadow: 15px 5px 0px #18CFAB;
 }


 /* header menu with navbar */

.header-menu{
     background-image: url(../img/header-background.png);
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     background-attachment: fixed;
 }
 
.hex {
    margin-top:35px;
    width: 58px; 
    height: 32px;
    background-color: #18CFAB;
    border-color: #18CFAB;
    position: relative;
    display: inline-block;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    font-weight: bold;
}
.hex:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 15px solid;
    border-color: inherit;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    position: absolute;
    top: -15px;
    left: 0;
}
.hex:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -15px;
    left: 0;
    border-top: 15px solid;
    border-color: inherit;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
}
.logo-text{
    display: inline-block;
    font-weight: normal;
    text-transform: none;
    font-size: 32px;
    color: #fff;
}
.navbar{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
    font-weight: bold;
    background-color: rgba(94, 93, 88, 0.6);
    margin-bottom: 265px;
 }
.navbar-item{
    list-style: none;
    padding: 50px 10px;
    transition: ease 1s;
 }  
.navbar-item:hover{
    box-shadow: inset 0px -5px 0px #18CFAB;
 }
.navbar-link:hover{
     color: #18CFAB;
 }
.navbar-link{
    text-decoration: none;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    transition: ease 1s;
 }
.fas.fa-search{
     padding-top: 50px;
 }


 /* slogan section */
 .slogan-text{
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    margin: 10px;
 }
 .slogan-text.bigtext{
     font-size: 80px;
 }
 .slogan-text.undertext{
     color: #D4D4D4;
     font-size: 34px;
     font-weight: normal;
     text-transform: capitalize;
     margin-bottom: 154px;
 }
 .purchasebtn{
     background-color: #00CBF6;
     margin-bottom: 245px;
 }

 /* advantages section */
 .our-advantages{
     display: flex;
     justify-content: center;
     margin-bottom: 82px;
 }
 .adv-block{
     width: 25%;
     height: 377px;
     text-align: center;
 }
 .adv-block.green-bg{
   background-color: #18CFAB;
   border-top: 8px solid #fff;

 }
 .adv-block.dark-bg{
     background-color: #1C2A33;
     border-top: 8px solid #18CFAB;;
 }
 .adv-block.green-bg .adv-img{
     margin-bottom: 70px;
 }
.adv-img{
    margin-top: 95px;
    margin-bottom: 50px;
}
.adv-descr{
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    
}
.green-bg .adv-descr{
    color: #fff;
}
.dark-bg .adv-descr{
    color: #18CFAB;;
}

/* our service section */
.section-title{
    font-size: 36px;
    font-family: 'Montserrat', sans-serif;
    color: #4E4E4E;
    text-transform: capitalize;
    display: inline-block;  
}
.our-service-descr{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #777777;
    line-height: 1.5;
    text-align: justify
}
.tab-item{
    margin-bottom: 40px;
    margin-top: 70px;
    width: 195px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color:  #717171;
    text-transform: capitalize;
    text-align: center;
    background-color: #F8FCFE;
    border: 1px solid #EDEFEF;
    padding: 20px;
}
.arrowtab {
	position: relative;
	background: #18CFAB;
	border-radius: 3px;   
}
.arrowtab:before {
	content: ""; 
	border: solid transparent;
	position: absolute;
 	top: 100%;
	left: 50%;
	border-top-color: #18CFAB;
	border-width: 9px;
	margin-left: -9px;
}
.tab-item:hover{
    border: 1px solid #18CFAB;
}
.tab-item.active{
    background-color: #18CFAB;
    color: #FFFFFF;
}
.our-service-img{
    margin-right: 20px;
}
.tabcontent{
    display: none;
}
.tabcontent.active{
    display: flex;
}
.our-service-img{
    width: 194px;
    height: 139px;
}

/* purchase section */
.purchase{
    background-image: url(..//img/purchase-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 92px 0px;
}
.section-title-purchase{
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    color: #18CFAB;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    margin-top: 126px;
    margin-bottom: 15px;
}
.section-text{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #D8D8D8;
}
.purchase .btn{
    margin: 60px 0 120px;
}

/* our amazing work section */

.img-block{
    display: grid;
    grid-template-columns: repeat(4,286px);  
    margin-bottom: 70px;
}
.card {
    position: relative;
    display: none;
} 
.card.active{
    display: block;
}
.card:hover .back {
    display: block;
}
.back {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    color: #8A8A8A;
    transition: ease-in 2s;
    border-top: 7px solid #18CFAB;
}
.card-text{
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #8A8A8A;
    text-transform: capitalize;
    line-height: 2;
}
.fas.fa-link{
    color: #18CFAB;
    padding: 7px;
}
.fas.fa-square-full{
    color: #18CFAB;
    padding: 7px;
}
.card-icon{
    display: inline-block;
    margin: 46px 0 10px;
    border-radius: 50%;
    border: 1.5px solid #18CFAB;
}
.card-icon:hover{
    background-color: #18CFAB;
}
.card-icon:hover .fas.fa-link,
.card-icon:hover .fas.fa-square-full{
    color: #fff;
}
.card-title{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #18CFAB;
    text-transform: uppercase;
    line-height: 2;
}
.works-img{
    width: 100%;
    height: 100%;
}
.works-list{
    justify-content: center;
    margin-bottom: 70px;
}
.works-item{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #717171;
    text-transform: capitalize;
    padding: 30px;
    border: 1px solid #F0F0F0;   
}
.works-item:hover,
.works-item.active{
    border: 1px solid #18CFAB;
    color: #18CFAB;
}

/* breaking news section */

.block-posts{
    display: grid;
    grid-template-columns: repeat(4,1fr);
}
.block-post{
    position: relative;
    width: 263px;
    margin-bottom: 45px;
}
.block-post:hover .post-descr{
    color: #18CFAB;
}
.block-post:hover .post-date{
    background-color: #18CFAB;
}
.post-date{
    display: block;
    height: 70px;
    width: 70px;
    background-color: #203E38;
    color: #FFFFFF;
    font-size: 16px;
    position: absolute;
    font-family: 'Montserrat', sans-serif;
    top: 0;
    right: 0;
    line-height: 2;
    transition: ease-in 1s;
}
.post-description{
    background-color: #F8FCFE;
    border: 1px solid #F2F4F5;
    width: 263px;
    text-align: left;
    padding-bottom: 10px;
    line-height: 2;
}
.post-descr{
    font-family: 'Montserrat', sans-serif;
    color: #717171;
    font-size: 18px;
    font-weight: bold;
    line-height: 2;
    transition: ease-in 1s;
    padding-left: 20px; 
}
.post-comm{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #777777;
    padding-left: 20px; 
}

/* what people say section */
.what-people-say{
    background-image: url(../img/comment-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 100px;
}
.blog-slide {
    display: none;
}

.blog-slide.active {
    display: block;
}
.inverse{
    color: #fff;
    padding-top: 100px;
}
.comment-text{
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #BBBBBB;
    line-height: 2;
}
.comment-photo{
    width: 143px;
    height: 143px;
    margin-top: 40px;
    border: 7px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
}
.person-name{
    font-family: 'Montserrat', sans-serif;
    color: #BBBBBB;
    font-size: 16px;
    line-height: 2;
    padding-top: 43px;
}
.quotes{
    padding-top: 36px;
    padding-bottom: 36px;
}
.slideshow-container{
    margin-top: 70px;
    margin-bottom: 100px;
}
.slideshow-container.flex{
    justify-content: center;
}
.slider-img{
    width: 60px;
    height: 60px;
    margin: 20px;
    border: 5px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
}
.arrow {
    position: relative;
    display: inline-block;
    width: 31px;
    height: 31px;
    border:  1px solid #BBBBBB;
    margin: 35px 20px;
    transition: 1s ease;
}
.arrow:hover{
    background-color: #18CFAB;
}
    
.arrow::before {
    content: '';
    display: block;
            position: absolute;
            top: 50%;
            border: 3px solid #FFFFFF;
            width: 8px;
          height: 8px;
            transform: translateY(-50%) rotate(45deg);        
        }
    
.arrow-left::before {
        left: 10px;
        border-right: 0;
        border-top: 0;
    }
.arrow-right::before {
        right: 10px;
        border-left: 1px;
        border-bottom: 1px;
    }
.blog-slider-item{
    margin-bottom: 100px;
}
.blog-slider-item.active{
        margin-top: -15px;
    }


/* gallery section */

.img-container{
    margin-bottom: 60px;
}
.item{
    width: 370px;
    margin-bottom: 20px;
    display: none;
    position: relative;
}
.item.active{
    display: block;
}
.item-img{
    width: 100%;
    height: 100%;
}
.hovered-img,
.hovered-img-smaller,
.hovered-img-small{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0, .64);
}
.hovered-ico{
    margin-top: 35%;
    margin-right: 10px;
    display: inline-block;
    background-color: #14B9D5;
    padding: 7px;
}

.small-img-block{
    display: inline-block;
    width: 180px ;
    position: relative;
}
.hovered-img-smaller .hovered-ico{
    margin-top: 25%;
}

.smaller-img-block{
    display: inline-block;
    width: 120px ;
    height: 92px;
    position: relative;
}
.small-img-block:hover .hovered-img-small,
.item:hover .hovered-img,
.smaller-img-block:hover .hovered-img-smaller{
    display: block;
}



/* footer section */
.footer-text{
    display: inline-block;
    margin: 50px;
    color: #AEAEAE;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}
.footer-text .coloredtext{
    font-weight: normal;
    text-transform: none;
}
.footer{
    background-color: #22353F;
    text-align: center;
}


  